DMS Installation & Konfiguration

Bitte lesen Sie die [accantum] DMS - Installationsanweisungen ausführlich, um Probleme während des Betriebs zu vermeiden.

Im Folgenden wird von einem fertig installierten Windows-System inklusive .NET-Framework 4.8 ausgegangen sowie einem funktionierenden SQL-Server System (2016 oder höher). Zudem sollte die optionale ABBYY-Ocr-Engine (Version 11 oder höher) mit entsprechender Lizenz bereits auf dem System installiert sein. Die Installation der ABBYY-Ocr-Engine ist hier beschrieben.

Accantum Produkte/Module sind in der Regel untereinander lauffähig, solange die ersten beiden Stellen der Versionsnummer identisch sind. Accantum setzt in seinen Produkten auch Opensource-Komponenten ein.

Wir weisen explizit darauf hin, dass unsere Software-Komponenten mit den jeweils aktuellsten Service-Packs / Releases aller verwendeten Softwarekomponenten (s. Systemanforderungen) entwickelt und getestet wurden.

Für Schäden oder Funktionsdefizite, welche aus unsachgemäßer Installation bzw. veralteten Versionen dieser Komponenten resultieren, übernehmen wir keine Haftung oder Verantwortung.

Insbesondere sind folgende Komponenten immer auf dem aktuellsten Stand zu halten:

  • Windows-Betriebssystem

  • .NET Framework

  • ABBYY-Ocr

  • SQL Server

  • Exchange Server

  • MS Office



Verwandte Themen